<?php
require("./total.inc");

session_start();
require("./ninsyou.inc");
if(0 > ninsyou_check(3)){
   exit;
   }


echo "<!DOCTYP:pserver:cvs@dhcvs.ms-n.com:/usr/home/cvsE HTML PUBLIC '-//W3C//DTD HTML 4.01 Transitional//EN'>";
echo "<HTML>";
echo "<HEAD>";
echo "<META name='GENERATOR' content='AmBuilder'>";
echo "<META http-equiv='Content-Type' content='text/html; charset=euc-jp'>";

echo "<SCRIPT LANGUAGE='JavaScript'>";
echo "<!--
//-->";
echo "</SCRIPT>";




$FREE3 = enco($_GET["FREE3"]);

if(0 == strlen($FREE3)){
   $FREE3 = "0";
   }

$myutime = date("U");
$settime = $myutime - 86400;

echo "<body alink='#ff0000' bgcolor='$my_bgcolor' link='#0000ff' text='#000000' vlink='#000080'>";

echo "<pre>";

print($version_name);
print("\n");
print(date("Y m d g i s A"));
print("\n");


$view_id = "and free3='$FREE3'";
$view_sign = "and sign < 2";
$view_monitor = "and monitor != 'CONNECT' and monitor != 'CLOSE'";

if(0 == strlen($view_name)){
   $view_user = "";
   }
else{
   $view_user = "and cname='$view_name'";
   }


$conn = db_connect();
if(!$conn){
   echo "not connection!<br>";
   exit;
   }

$select_data = "update errlog set sign = sign + 100 where uct > $settime $view_user $view_id $view_sign $view_monitor";

print("$select_data \n");

$result = db_query($conn, $select_data);
if(!$result){
   print("bud query\n");
   exit;
   }

print(" Àµ¾ï½ªÎ» \n");
print("</font>");

db_free_result($result);
db_Close($conn);

?>
</pre>
<br>
<br>
</body>
</html>


